RubyGems Navigation menu

aws-sdk-rds 1.122.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.207.0 - November 27, 2023 (513 KB)
  2. 1.206.0 - November 22, 2023 (512 KB)
  3. 1.205.0 - November 17, 2023 (512 KB)
  4. 1.204.0 - November 15, 2023 (511 KB)
  5. 1.203.0 - November 10, 2023 (511 KB)
  6. 1.122.0 - July 21, 2021 (365 KB)
Show all versions (228 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.112.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

3590ff97e306e3fd7a7908cacb83615c5ed824b13605ad20dcffe81ff7a05453

Total downloads 85,259,228

For this version 270,443

License:

Apache-2.0

Required Ruby Version: >= 0

Links: